stokes_couette_slip_error.cc File Reference

Go to the source code of this file.

## Functions

point | u_exact (const point &x)
int | main (int argc, char **argv)

## Function Documentation

## u_exact()

point u_exact | ( | const point & | x | ) |

Definition at line 24 of file stokes_couette_slip_error.cc.

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 25 of file stokes_couette_slip_error.cc.